html{
	min-width:974px;
	background-attachment: fixed;
	background-image: url(http://www.cathedralcovewatertaxi.co.nz/images/bg.jpg?m=0);
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-color: #FCDB00;
}

body{
	margin:0;
	color:#FCDB00;
	min-width:974px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

img{border-style:none;
}
.re {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-right: 7px;
	padding-right: 7px;
}
.left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-left: 7px;
	padding-left: 7px;
}
.hand {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #333333;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Verdana, Geneva;
	cursor: hand;
	border-top-width: 0pt;
	border-right-width: 0pt;
	border-bottom-width: 0pt;
	border-left-width: 0pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: 0;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.white {
FONT-SIZE: 8.5pt; COLOR: #FFFFFF; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sm {
FONT-SIZE: 8pt; COLOR: #1A82BC; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.nmbackbold {
	FONT-SIZE: 18px;
	COLOR: #000000;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
}
.sm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.left {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin-left: 10px;
	border: 0px none;
}
.right {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin-left: 0px;
	border: 0px none;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
}
.white {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; line-height: 12pt; letter-spacing: normal
}
.left40 {

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin-left: 40px;
	border: 0px none;
}
.nmsmallerblue {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	color: #036B9F;
	letter-spacing: normal;
	line-height: 20px;
}

.re40 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-right: 40px;
}
.headerblue {
	FONT-SIZE: 24px;
	COLOR: #036B9F;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	line-height: 26px;
}
.nmblack {
	FONT-SIZE: 18px;
	COLOR: #000000;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
}
.nmblacksmaller {
	FONT-SIZE: 16px;
	COLOR: #000000;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
}
